Subject: Re: linux-next: Fixes tag needs some work in the block tree

From: Paolo Valente <[email-masked]>
Date: Mon, 25 Jan 2021 19:35:49 +0100

> Il giorno 25 gen 2021, alle ore 10:40, Stephen Rothwell <[email-masked]> ha scritto:
> 
> Hi all,
> 
> In commit
> 
>  d4fc3640ff36 ("block, bfq: set next_rq to waker_bfqq->next_rq in waker injection")
> 
> Fixes tag
> 
>  Fixes: c5089591c3ba ("block, bfq: detect wakers and unconditionally inject their I/O")
> 
> has these problem(s):
> 
>  - Target SHA1 does not exist
> 
> Maybe you meant
> 
> Fixes: 13a857a4c4e8 ("block, bfq: detect wakers and unconditionally inject their I/O")
> 

Hi Jens,
how to proceed in such a case (with patches already applied by you)?
Shall I send you a v2 with only this change?

Thanks,
Paolo

> -- 
> Cheers,
> Stephen Rothwell